# Index

Symbols | E | M | N | R | S | X

## Symbols

--help mpd command line option --kill mpd command line option --no-config mpd command line option --no-daemon mpd command line option | --stderr mpd command line option --systemd mpd command line option --verbose mpd command line option --version mpd command line option

## E

environment variable MPD_HOST, [1], [2] MPD_PORT, [1], [2] MPD_TIMEOUT NDK_PATH RLIMIT_RTPRIO RLIMIT_RTTIME SDK_PATH XDG_RUNTIME_DIR

## M

mpd command line option --help --kill --no-config --no-daemon --stderr --systemd --verbose --version | MPD_HOST, [1], [2] MPD_PORT, [1], [2] MPD_TIMEOUT

## N

NDK_PATH

## R

RFC RFC 7845 | RLIMIT_RTPRIO RLIMIT_RTTIME

## S

SDK_PATH

## X

XDG_RUNTIME_DIR